header.active {
    background: #000;
}
.banner {
    width: 100%;
    height: 100vh;
    background-size: cover;
    background-position: 50% 50%;
    display: flex;
    justify-content: center;
    align-items: flex-end;
}
.banner a {
    padding: 1vw 4vw;
    cursor: pointer;
    border: 2px solid #fff;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 6.25vw;
    font-size: 1vw;
    transition: .25s;
    font-weight: bold;
}
.banner video {
	display: none;
}
.banner a:hover {
    background: #fff;
    color: #000;
}
.news {
    padding: 7.5vw 10vw;
    width: 100%;
}
.news .title {
    font-size: 1.8vw;
    font-weight: bold;
    line-height: 1.8vw;
    text-align: center;
    margin-bottom: 2vw;
    text-transform: uppercase;
}
.news .items {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}
.news .items .item {
    width: calc(25% - 1.5vw);
    margin: 0 2vw 2vw 0;
    position: relative;
}
.news .items .item:nth-of-type(4n + 4) {
    margin-right: 0;
}
.news .items .item .favorite {
    position: absolute;
    top: .75vw;
    right: .75vw;
    cursor: pointer;
    z-index: 2;
}
.news .items .item .image {
    width: 100%;
    height: 25vw;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}
.news .items .item .image img {
    height: 100%;
    width: auto;
    position: absolute;
}
.news .items .item .name {
    margin-top: 10px;
    font-size: 1vw;
    display: flex;
}
.news .items .item .bottom {
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
}
.news .items .item .price {
    font-size: 16px;
    font-weight: bold;
}
.news .items .item .shopping-cart {
    cursor: pointer;
}
.delivery-block {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-bottom: 150px;
}
.delivery-block .tabs {
    display: flex;
    margin-bottom: 40px;
    align-items: center;
}
.delivery-block .tabs .tab {
    margin: 30px;
    font-size: 24px;
    line-height: 24px;
    transition: .25s;
    cursor: pointer;
}
.delivery-block .tabs .tab.active {
    font-size: 32px;
    line-height: 32px;
    margin: 26px 30px;
}
.delivery-block .text-block .text {
    display: none;
    width: 950px;
    font-size: 24px;
    text-align: center;
}
.delivery-block .text-block .text.active {
    display: block;
}
@media screen and (max-width: 768px) {
    header .right-part .search-block.active input {
        background: transparent;
    }
	/*header {
		filter: invert(1)
    }*/
    .banner {
		position: relative;
    	justify-content: center;
		display: flex;
		height: auto;
		background-image: none !important;
    }
	.banner video {
		display: block;
	}
    .banner a {
		position: absolute;
		font-size: 3vw;
		padding: 2vw 4vw;
		bottom: 3vh;
		background: #0000006b;
		z-index: 2;
		margin: 0;
    }
    .news {
        padding: 5vw;
    }
    .news .title {
        font-size: 4vw;
        line-height: 4vw;
        margin-bottom: 5vw;
    }
    .news .items .item {
        width: calc(50% - 2.5vw);
        margin: 0 5vw 5vw 0;
    }
    .news .items .item:nth-of-type(2n + 2) {
        margin-right: 0;
    }
    .news .items .item .image {
        height: 60vw;
    }
    .news .items .item .name {
        font-size: 3.5vw;
    }
    .news .items .item .bottom {
        margin-top: 3vw;
    }
    .news .items .item .price {
        font-size: 4vw;
    }
    .news .items .item .shopping-cart img {
        width: 5vw;
    }
    .delivery-block {
        margin-bottom: 20vw;
    }
    .delivery-block .tabs {
        margin-bottom: 5vw;
    }
    .delivery-block .tabs .tab {
        font-size: 3.5vw;
        line-height: 3.5vw;
        margin: 3.5vw 5vw;
        text-align: center;
    }
    .delivery-block .tabs .tab.active {
        font-size: 4vw;
        line-height: 4vw;
        margin: 3vw 5vw;
    }
    .delivery-block .text-block .text {
        width: 100%;
        font-size: 3.5vw;
        padding: 0 5vw;
        height: 32vw;
    }
}